---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T17:25:11Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2b4b1975-2e83-42fc-891c-9185841d9698"
documentDescribes:
- "SPDXRef-Project-NPM-runaqa-2.0.0"
packages:
- SPDXID: "SPDXRef-Project-NPM-runaqa-2.0.0"
  copyrightText: "Copyright (c) 2018 GitHub, Inc. and contributors\nCopyright Joyent,\
    \ Inc. and other Node contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "MIT"
  name: "runaqa"
  summary: "NONE"
  versionInfo: "2.0.0"
